
[mobs]

	[mobs.creepers]
		"Creeper explosions destroy blocks" = false
		"Creeper explosions spawn creepies" = false
		"Creepers drop Creeper Spores after they die from an explosion" = true
		"Creepie explosions destroy blocks" = false

	[mobs.illagers]
		#Illagers with banners will no longer give Bad Omen when you kill them
		#Instead, you will have to place and burn the banner that they drop with flint and steel or a fire charge
		"Illagers no longer give Bad Omen on death" = false
		#When killed by projectiles, evokers use a totem of undying
		#This restores 2 health and gives them a projectile-proof shield for 30 seconds
		#When their shield runs out, evokers cannot use totems for another 90 seconds
		"Evokers use totems" = true
		"Vex health is reduced to 2" = true

[compat]

	[compat.poisonous_potato]
		#If baby mobs can be fed a poisonous potato to stunt their growth when Quark is installed
		"Poisonous Potato compat" = true
		#The chance to stunt baby mob growth when feeding a poisonous potato
		#Range: 0.0 ~ 1.0
		"Poisonous Potato stunt chance" = 0.1
		#If growth stunting should give baby mobs poison
		"Poisonous Potato effect" = true

